def fmin(ll):
    # 
    minv = ll[0]
    ind = 0
    lr=len(ll)
    for x in range(1,lr):
        if ll[x]<minv:
            ind =x
            minv=ll[x]
    return ind
def bubsort(l):
    res= []
    while len(l)>0:
        ind=fmin(l)
        res.append(l.pop(ind))

    return res
